<div class="escort-gotd">
	<div class="action-section">
		<h2 class="title"><?= __('m_ob_select_sedcard_gotd_area')?></h2>
		<p class="sub-title"><?= __('m_ob_area_gotd_costs')?></p>

		<select class="additional-areas">
			<option value=""></option>
			
			<?php foreach($this->additional_areas as $area): ?>
			<option value="<?= $area->id ?>"><?= $area->title ?></option>
			<?php endforeach; ?>
		</select>
		<div class="gotd-date">
			<!-- <span class="date-title"><?= __('m_ob_select_dates')?></span> -->
			<a href="" id="gotdcalendarBtn"><?= __('m_ob_select_dates')?></a>
		</div>
		<div>
			<a href="#" id="addGotdLocation"><?= __('m_ob_add_location')?></a>
		</div>
	</div>
	<div class="result-section">
		<h2 class="title"><?= __('m_ob_current_gotd_areas')?></h2>
		<div id="selectedGotdAreas">
			
		</div>
	</div>
</div>
